Welcome Guest. Please Login or Register  


You are here: Index > Webuzo > General Support > Topic : PHP 7 not available in Premium Webuzo! HELP!



Threaded Mode | Print  

 PHP 7 not available in Premium Webuzo! HELP! (3 Replies, Read 644 times)
bhteam
Group: Member
Post Group: Newbie
Posts: 2
Status:
Hi,

I just got a new VPS with Webuzo Version : 2.6.4 with Premium license. Can you please tell me how to get PHP 7 available for install? I see only 5.3 to 5.5. I did an update of all scripts, still not available. And when I try to install PHP 5.5 I get an error of missing packages Could not find dependency libexpat for PHP 5.5. I install the expat on the centos 6.9, but it still does not run. PHP 5.4 tells me it is not safe t install and the only php I can use is 5.3.
Please help. I need at least PHP 5.5 or 7.
IP: --   

PHP 7 not available in Premium Webuzo! HELP!
nikhil89
Group: Softaculous Team
Post Group: Elite Member
Posts: 468
Status:
Hi,

You seem to be facing a weird issue as PHP 5.3 & PHP 5.4 installation has been deprecated for fresh users in Webuzo. Hence you facing libexpat issue on installation is bizarre.

Can you please open a support ticket here with your server root details so that we can check the issue for you and resolve it as soon as possible:
https://www.softaculous.com/support/
IP: --   

PHP 7 not available in Premium Webuzo! HELP!
bhteam
Group: Member
Post Group: Newbie
Posts: 2
Status:
Alredy did that - Ticket #433781
IP: --   

PHP 7 not available in Premium Webuzo! HELP!
nikhil89
Group: Softaculous Team
Post Group: Elite Member
Posts: 468
Status:
Hi,

We have replied to you in your ticket. Please let us know if you still face the issue. We will be happy to help you.
IP: --   

« Previous    Next »

Threaded Mode | Print  



Jump To :


Users viewing this topic
1 guests, 0 users.


All times are GMT. The time now is September 22, 2018, 5:45 am.

  Powered By AEF 1.0.8 © 2007-2008 Electron Inc.Queries: 11  |  Page Created In:0.149